


#mxcpr{display:none !important;}
.jshop{
	margin:0px auto 0 auto;
}
.cat_banner{
	border-top:5px solid #520906;
	height:300px;
	background-size:cover;
}
.cat_banner img{
	display:block;
	width:100%;
	height:auto;
}
.no_products_filter{
	font-size:24px;
	padding:50px 20px;
	display:block;
	text-align:center;
}
/*--------------------------------------------------------------------*/
/*LIST CATEGORY-------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.listCategory{
	
}
.cat_panel_top{
	background:#fff;
	padding:20px 20px 20px 20px;
	margin:0 0 30px 0;
	border-radius:4px;
	border:1px solid #dedede;
}
.cat_panel_bottom{
	background:#fff;
	padding:30px 0;
}
/*TITLE CATEGORY*/
.listCategory .category_title{
	font-size:26px;
	display:block;
	margin:10px 0 20px 0;
	font-weight:bold;
	position:relative;
	color:#591410;
}

/*DESCRIPTION CATEGORY*/
.listCategory .category_description{
	padding:0 0 30px 0;
}
.listCategory .category_description {
	font-size:14px;
	padding:0 20px;
}

.listCategory .category_description ul{
	margin:10px 0 10px 20px;
}
.listCategory .category_description ol{
	margin:10px 0 10px 20px;
}
.listCategory .category_description ul li{
	padding:5px 0
}
.listCategory .category_description ol li{
	padding:5px 0
}
.form_sort_count{
	display:none;
}



/*GRID*/
.listCategory > .itemGrid{
	position:relative;
	border-radius:4px;
	border:1px solid #dedede;
	overflow:hidden;
}
/*IMAGE*/
.listCategory .itemGrid .listCategory_image{


}
.listCategory .itemGrid .listCategory_image img{
	width:100%;
	height:auto;
	display:block;
	position:relative;
}
.listCategory .itemGrid:hover .listCategory_image img{
	
}
/*NAME*/
.listCategory .itemGrid .listCategory_name{
	
	background:#fff;
}
.listCategory .itemGrid .listCategory_name h2{
	font-size:20px;
	font-weight:100;
	text-align:center;
}
.listCategory .itemGrid .listCategory_name h2 a{
	color:#444;
	text-decoration:none;
	display:block;
	padding:20px 10px;
	transition:0.2s;
}
.listCategory .itemGrid .listCategory_name h2 a:hover{
	color:#444;
	background:#f2f2f2;
}
/*DESCRIPTION*/
.listCategory .itemGrid .listCategory_description{
	display:none;
}








/*--------------------------------------------------------------------*/
/*LIST PRODUCT--------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.listProduct .itemGrid{
	
}
.listProduct .itemGrid .itemGridProduct{
	position:relative;
	background:#fff;
	padding:10px;
	border:1px solid #dedede;
	border-radius:4px;
	overflow:hidden;
	
}
/*LABEL*/
.listProduct .itemGrid .itemGridProduct .listProduct_label{
	width:90px;
	height:auto;
	position:absolute;
	top:10px;
	left:10px;
	z-index:3;
	transition:0.3s;
}
.listProduct .itemGrid .itemGridProduct .listProduct_label img{
	width:100%;
	height:auto;
	display:block;
}
.listProduct .itemGrid .itemGridProduct:hover .listProduct_label{

}
/*SALE*/
.listProduct .itemGrid .itemGridProduct .listProduct_sale{
	width:45%;
	height:auto;
	position:absolute;
	top:0;
	right:0;
	z-index:3;
	transition:0.3s;
}
.listProduct .itemGrid .itemGridProduct .listProduct_sale img{
	width:100%;
	height:auto;
	display:block;
}
/*IMAGE*/
.listProduct .itemGrid .itemGridProduct .listProduct_image{
	width:200px;
	float:left;
	margin:10px;
}
.listProduct .itemGrid .itemGridProduct .listProduct_image img{
	width:100%;
	height:auto;
	display:block;
	transition:0.3s;
	
}
.listProduct .itemGrid .itemGridProduct:hover .listProduct_image img{

}


/*BUTTON*/
.listProduct .itemGrid  .listProduct_button{
	text-align:right;
	padding:10px 0 20px 0;
}

/*NAME*/
.listProduct .itemGrid  .itemGridProduct .listProduct_name{

}
.listProduct .itemGrid  .itemGridProduct .listProduct_name h2{
	font-weight:normal;
}
.listProduct .itemGrid  .itemGridProduct .listProduct_name a{
	display:block;
	font-size:18px;
	text-decoration:none;
	padding:10px;
	color:#444;
}
.listProduct .itemGrid  .itemGridProduct .listProduct_name a:hover{
	color:#ffa303;
}

/*PRICE*/
.listProduct .itemGrid  .itemGridProduct .listProduct_price{
	overflow:hidden;
	padding:10px 0;
	border-top:1px solid #dedede;
}
.listProduct .itemGrid  .itemGridProduct .listProduct_price_default{
	
	font-size:20px;
	color:#ffa303;
}
.listProduct_price_economy{
	position:absolute;
	top:15px;
	right:15px;
	color:#520906;
}
/*shadow*/
.listProduct .itemGrid  .itemGridProductShadow{
	display:block;
	width:100%;
	height:30px;
	background:url(../images/bg_categoryShadow.png);
	background-size:100% 30px;
	opacity:0.3;
}


/*AVAILABEL*/
.productList_available{
	padding:10px 0px;
}
.productNotAvailable{
	color:#ed5e5e;
	font-weight:bold;
}
.productYesAvailable{
	color:#97c34a;
	font-weight:bold;
}



@media only screen and (max-width: 767px) {
/*IMAGE*/
.listProduct .itemGrid .itemGridProduct .listProduct_image{
	width:100%;
	float:none;
	margin:10px;
}
	
}




.itemGridManu img{
	width:80%;
	height:auto;
	display:block;
	margin:10%;
}
.itemGridManu {
	background:#fff;
	border:1px solid #dedede;
}




/*--------------------------------------------------------------------*/
/*PRODUCT PAGES--------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.productPage{
	overflow:hidden;
	position:relative;
	background:#fff;
	border-radius:4px;
	padding:20px;
}
.productPageLeft{
	width:250px;
	margin:0 30px 30px 0;
	float:left;
	background:#fff;
}
@media only screen and (max-width: 1280px) {
.productPageLeft{
	width:250px
}	
}
@media only screen and (max-width: 767px) {
.productPageLeft{
	width:100%;
}	
}
/*IMAGES*/

.demo-gallery > ul {
    margin: 0 0 0 -2%;
}
.demo-gallery > ul > li:first-child {
    float: none;
	margin:30px auto;
	width:100%;
	border:2px solid #f2f2f2;
}
.demo-gallery > ul > li:first-child img {
	padding:10px;
	width: 100%;
	margin:0 auto;
	display:block;
	height:auto;
}
.demo-gallery > ul > li {
    float: left;
    width: 48%;
	margin:0 0 2% 2%;
	border:2px solid #f2f2f2;
	
}
.demo-gallery > ul > li a {
    display: block;
	overflow: hidden;
    position: relative;
}
.demo-gallery > ul > li a > img {
    transition:0.3s 0s;
    height: auto;
	padding:20px;
	display:block;
    width: 100%;
}
.demo-gallery > ul > li a:hover > img {
}
         
 
           






.productPageRight{
	overflow:hidden;
	background:#fff;
	padding:10px 0px;
	
}
@media only screen and (max-width: 767px) {
.productPageRight{
	width:100%;
}
}
/*NAME*/
.productPageRight_title{
	margin:20px 0 0 0;
	border:2px solid #f2f2f2;
	padding:20px;
}
.productPageRight_title h1{
	font-size:26px;
	color:#444;
	line-height:130%;
}

/*CODE*/
.productPageRight_code{
	font-size:16px;
	color:#444;


}
.productPageRight_code span{
	color:#444;
}


/*MANUFACTURER*/
.productPageRight_manufacturer{
	font-size:16px;
	color:#444;
	background:#f2f2f2;
	padding:0 20px 15px 20px;
}
.productPageRight_manufacturer img{
	width:100px;
	height:auto;display:block;
}
.productPageRight_manufacturer span a{
	color:#ffa303;
	text-decoration:none;
}
.productPageRight_manufacturer span a:hover{
	border-bottom:1px solid #ffa303;
}


/*ATRIBUTES*/
.productPageRight_attributes{
	margin:20px 0 0 0;
	padding:10px 0 20px 0;
	overflow:hidden;
	font-size:16px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
}
.productPageRight_attributes > div{
	display:inline-block;
	margin:0 10px 0 0;
}
.productPageRight_attributes select{
	font-size:20px;
	padding:5px;
}
.productPageRight_attributes .prod_attr_img img{
	width:30px;
	height:30px;
	border-radius:15px;
	position:relative;
	top:10px;
	margin-left:5px;
}
@media only screen and (max-width: 767px) {
.productPageRight_attributes > div{
	display:block;
	margin:0 0 10px 0;
}
.productPageRight_attributes select{

}
}




/*AVAILABEL*/
.productPageRight_available{
	padding:20px 0px;
}
.productNotAvailable{
	color:#ed5e5e;
	font-weight:bold;
}
.productYesAvailable{
	color:#97c34a;
	font-weight:bold;
}


/*PRICE*/
.productPageRight_price_button{
	background:#fff;
	border:1px solid #dedede;
	overflow:hidden;
	padding:40px 20px;
}
.productPageRight_price{
	
}
.productProdPrice{
	
}
.productPageRight_price .name{
	width:70px;
	float:left;
	font-size:18px;
}
.productPageRight_price .count{
	width:170px;
	float:left;
	font-size:16px;
	line-height:150%;
}
.productPageRight_price .count div:first-child{
	font-size:24px;
	font-weight:700;
	margin:0 0 12px 0;
}

.productPageRight_price .old{
	font-size:24px;
	font-weight:100;
	text-decoration:line-through;
	color:red;
}
.productPageRight_price .but a{
	
}








/*BUTTON*/
.productPageRight_button{
	text-align:right;
	margin:20px 0;
	width:100%;

}
.productPageRight_button span{
	display:inline-block;
}
.productPageRight_button #quantity{
	font-size:20px;
	border:1px solid #dedede;
	width:40px;
	height:42px;
	text-align:center;
	line-height:42px;
	text-align:center;
}
.productPageRight_button .colProductMin{
	font-size:24px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,dedede+100 */
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #dedede 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#dedede 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2f2f2 0%,#dedede 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
	width:40px;
	border:none;
	height:42px;
	text-align:center;
	line-height:42px;
	text-align:center;
	outline:none;
	cursor:pointer;
	font-family:arial;
}
.productPageRight_button .colProductMax{
	font-size:24px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,dedede+100 */
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #dedede 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#dedede 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2f2f2 0%,#dedede 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
	width:40px;
	border:none;
	height:42px;
	text-align:center;
	line-height:42px;
	text-align:center;
	outline:none;
	cursor:pointer;
	font-family:arial;
}
.productPageRight_ButtonBy{ 
	border:none;
	cursor:pointer;

}

@media only screen and (max-width: 1280px) {
.productPageRight_available{
	width:100%;
	float:none;
	text-align:left;
	border-right:0px;
}
.productPageRight_button{
	text-align:right;
	padding:20px;
	width:100%;
	float:none;
}
.productPageRight_price{
	width:100%;
	float:none;
	text-align:left;
}
}




@media only screen and (max-width: 1280px) {
.productPageRight_button{
	text-align:left;
	font-size:14px;
}
.productPageRight_ButtonBy, .productPageRight_ButtonOneClick, .productPageRight_ButtonCompare, .productPageRight_Buttonorder, .productPageRight_button #quantity{
	font-size:14px;
}
.productPageRight_button span:nth-child(5){
	display:none;
}	
}
@media only screen and (max-width: 767px) {
.productPageRight_button span{
	
}

.productPageRight_button span:nth-child(4) a{
	top:-2px;
}

.productPageRight_button span input{
	margin:0 0 10px 0;
	
}

}



/*FORM ONE CLICK*/
.formOneClick{
	text-align:right;
	margin:30px 0;
	background:#f2f2f2;
	padding:20px;
	font-size:20px;
}
.formOneClick label{
	display:inline-block;
}
.formOneClick input{
	display:inline-block;
	padding:10px;
	width:250px;
	margin:0 10px;
	border:1px solid #dedede;
	border-radius:4px;
	font-size:20px;
}
.formOneClick button{
	display:inline-block;
	padding:10px;
	border:none;
	border-radius:4px;
	font-size:20px;
	background:#444;
	color:#fff;
	cursor:pointer;
}


.formOneClick .preloader{
	opacity: 0;
	background: url(http://musegain.com/widgets/gif_preloader/images/preloader_4.gif) center center;
	background-size: cover;
}
.formOneClick.waiting .preloader{
	margin: 10px auto;
	opacity: 1;
	display: block;
	width: 64px;
	height: 64px;
}
@media only screen and (max-width: 1280px) {
.formOneClick{
	text-align:left;
}
.formOneClick label{
	display:block;
	padding:0 0 10px 10px;
}
}	
@media only screen and (max-width: 1280px) {
.formOneClick{
	text-align:left;
}
.formOneClick label{
	display:block;
	padding:0 0 10px 10px;
}
.formOneClick input{
	display:inline-block;
	padding:10px;
	width:200px;
	margin:0 10px;
	border:1px solid #dedede;
	border-radius:4px;
	font-size:20px;
}
}	





/*MODAL*/
.productPageRight_Modal{
	
}	
.productPageRight_Modal > ul{
	margin:20px 0 20px -2%;
}
.productPageRight_Modal > ul > li{
	width:31.33333333%;
	float:left;
	padding:20px;
	margin:0 0 0 2%;
	text-align:center;
	border:1px solid #f2f2f2;
}
.productPageRight_Modal > ul > li > a{
	font-size:20px;
	color:#444;
	text-decoration:none;
}
.productPageRight_Modal > ul > li > a:hover{
	color:#a3843d;
}
.productPageRight_Modal > ul > li > a > span{
	width:50px;
	height:50px;
	margin:20px auto;
	display:block;
	
}

.prodModalButtonA span{
	background:url(../images/fionitBlue.png);
}
.prodModalButtonB span{
	background:url(../images/diamondRed.png);
}
.prodModalButtonC span{
	background:url(../images/proba.png);
}




		
#prodModalA, #prodModalB, #prodModalC, #prodModalD {
	width: 1000px; 
	height: 600px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -500px; 
	margin-top: -300px; 
	display: none;
	opacity: 1;
	z-index: 999999999;
	padding:20px;
	-moz-box-sizing: border-box; 
    box-sizing: border-box;
	border-radius:4px;
	overflow-y:auto;
}
@media only screen and (max-width: 1280px) {
#prodModalA, #prodModalB, #prodModalC, #prodModalD {
	width: 700px; 
	height: 600px;
	left: 50%;
	top: 50%;
	margin-left: -350px; 
	margin-top: -300px; 
}	
}
@media only screen and (max-width: 767px) {
#prodModalA, #prodModalB, #prodModalC, #prodModalD {
	width: 90%; 
	height: 300px;
	left: 5%;
	top: 50%;
	margin-left: 0; 
	margin-top: -150px; 
}	
}


		
			
			
/*TABS*/
.tabsProduct{
	margin:30px 0 0 0;
}
.tabsProductNav{
	background:#f2f2f2;
	overflow:hidden;
}
.tabsProductNav > li{
	display:block;
	padding:20px 20px;
	font-size:16px;
	float:left;
	width:33.3333333%;
	cursor:pointer;
	text-align:center;
}

.tabsProductNav > .active, .tabsProductNav > li:hover{
	background:#a3843d;
	color:#fff;
}
.tabsProductContent{
	
}
@media only screen and (max-width: 1280px) {
.tabsProductNav > li{
	font-size:16px;
	padding:20px 10px;
}	
}
@media only screen and (max-width: 767px) {
.tabsProductNav > li{
	display:block;
	padding:20px 20px;
	font-size:22px;
	float:none;
	width:100%;
	cursor:pointer;
	text-align:center;
}
.tabsProductNav > li:first-child{
	border-radius:4px 4px 0 0;
}
.tabsProductNav > li:last-child{
	border-radius:0 0 4px 4px;
}
}



.advProd{
	margin:0 0 0 -2%;
	padding:0;
	list-style:none;
	overflow:hidden

}
.advProd li{
	display:block;
	width:23%;
	margin:0 0 0 2%;
	height:90px;
	float:left;
	font-size:16px;
	padding:20px 5px;
	color:#444;
	text-align:center;
	transition:0.3s;
	border-top:2px solid #dedede;
	border-bottom:2px solid #dedede;
}
.advProd li:hover{
	border-top:2px solid #ffa303;
	border-bottom:2px solid #ffa303;
	color:#444;
}
@media only screen and (max-width: 767px) {
.advProd{
	margin:0 0 0 0%;

}	
.advProd li{
	display:block;
	width:100%;
	margin:0 0 10px 0;
	height:auto;
	float:none;
	font-size:18px;
	padding:6px 0px;
	color:#ffa303;
	text-align:left;
	transition:0.3s;
	border:none;
}
.advProd li:hover{

	color:#ffa303;
	border:none;
}	
}

/*DESCRIPTION*/
.productPageBottom_description{
	padding:20px 0;
}


/*EXTRA FIELDS*/
.productPageBottom_extraFields{
	
	margin:0 0 35px 0;
}
.extra_fields_group{
	font-size:16px;

}
.extra_fields_group{
	font-size:20px;
	background:#f2f2f2;
	padding:15px;
	color:#444;
}
.productPageBottom_extraFields .extra_fields_el{
	overflow:hidden;
	border:1px solid #f2f2f2;
	margin-top:-1px;
	transition:0.3s;
}
.productPageBottom_extraFields .extra_fields_el:hover{
	background:#f2f2f2;
	
}
.productPageBottom_extraFields .extra_fields_el span{
	border-right:1px solid #f2f2f2;
	width:50%;
	float:left;
	padding:10px;
}
.productPageBottom_extraFields .extra_fields_el span:last-child{
	border-right:none
}

/*RELATED*/
.related_header{
	text-align:center;
	padding:50px 0 0 0;
}
.related_header strong{
	font-size:32px;
	display:inline-block;
	margin:0px 0 20px 0;
	font-weight:bold;
	position:relative;
	color:#591410;
}
.related_header strong:before{
	content:'';
	position:absolute;
	top:10px;
	left:-175px;
	width:150px;
	height:2px;
	background:#591410;
}
.related_header strong:after{
	content:'';
	position:absolute;
	top:10px;
	right:-175px;
	width:150px;
	height:2px;
	background:#591410;
}
.related_header .decor{
	width:50px;
	height:72px;
	margin:0 auto 50px auto;
	background:url(../images/decorBlack.png);
}

/*----------------------------------------------------*/
/*CART------------------------------------------------*/
/*----------------------------------------------------*/
/*PANEL A*/
.cartPanelA{
	overflow:hidden;
	border-bottom:1px solid #dedede
}
.cartPanelA > div{
	float:left;
	text-align:center;
	background:#fff;
	line-height:40px;
	height:40px;
}
.cartPanelA_img{
	width:20%;
}
.cartPanelA_name{
	width:35%;
}
.cartPanelA_quantity{
	width:20%;
}
.cartPanelA_price{
	width:15%;
}
.cartPanelA_remove{
	width:10%;
	border-right:none;
}




/*PANEL B*/
.cartPanelB{
	overflow:hidden;
	margin:0 0 30px 0;
	background:#fff;
}
.cartPanelB > div{
	float:left;
	padding:15px 0;
	text-align:center;
}
.cartPanelB_img{
	width:20%;
}
.cartPanelB_img img{
	width:100%;
	height:auto;
	display:block;
}
.cartPanelB_name{
	width:35%;
}
.cartPanelB_name a{
	color:#444;
}
.cartPanelB_quantity{
	width:20%;
}
.cartPanelB_quantity .cartReload {
	width:60px;
	margin:0 auto;
	background:#cccc;
	overflow:hidden;
}
.cartPanelB_quantity .cartReload input{
	width:30px;
	height:30px;
	text-align:center;
	border:1px solid #dedede;
	float:left;
}
.cartPanelB_quantity .cartReload img{
	width:30px;
	height:30px;
	border:1px solid #dedede;
	float:left;
	margin:0 0 0 -1px;
	cursor:pointer;
}
.cartPanelB_price{
	width:15%;
}
.cartPanelB_remove{
	width:10%;
	border-right:none;
}
.cartPanelB_remove img{
	width:30px;
	height:30px;
	border:1px solid #dedede;
}

@media only screen and (max-width: 767px) {
/*PANEL A*/
.cartPanelA{
	display:none;
}

/*PANEL A*/
.cartPanelB > div{
	font-size:12px;
}




}










/**/
.cart_buttons{
	width:50%;
	float:left;
	padding:20px 0;
}
.cart_buttons .buttonBack{
	display:none
}
.cart_buttons .buttonBack:hover{
	
}
.cart_buttons .buttonNext{
	display:inline-block;
	padding:10px 20px;
	background:#a3843d;
	color:#fff;
	font-size:18px;
	text-decoration:none;
	border-radius:4px;
}
.cart_buttons .buttonNext:hover{
	background:#444;
	color:#fff;
}
/**/
.jshop_subtotal{
	width:50%;
	float:right;
	padding:20px 0;
}
.jshop_subtotal .total{
	text-align:right;
}
.jshop_subtotal .total .name{
	font-size:24px;
}
.jshop_subtotal .total .value{
	font-size:32px;
	color:#e3b910;
}

@media only screen and (max-width: 1280px) {
.cart_buttons{
	width:100%;
	float:none;
	text-align:center;
}
.cart_buttons .buttonBack{
	font-size:14px;
}
.cart_buttons .buttonNext{
	font-size:14px;
}
/**/
.jshop_subtotal{
	width:100%;
	float:none;
	text-align:center;
}
.jshop_subtotal .total .name{
	font-size:18px;
}
.jshop_subtotal .total .value{
	font-size:22px;
}	
}






/**/
.cart_block_discount{
	text-align:right;
	padding:20px 0;
}
.cart_block_discount input:first-child{
	display:inline-block;
	padding:10px;
	width:200px;
	border:1px solid #dedede;
	border-radius:4px;
	font-size:16px;
}
.cart_block_discount input:last-child{
	display:inline-block;
	padding:10px;
	font-size:16px;
	border:none;
	background:#dedede;
	color:#444;
	cursor:pointer;
	border-radius:4px;
}
.cart_block_discount input:last-child:hover{
	background:#444;
	color:#fff;
}













/*-----------------------------------------*/
/*accountPages-----------------------------*/
/*-----------------------------------------*/
.accountPages{
	margin:50px auto 0 auto;
}
.accountPages h1{
	font-size:32px;
	display:block;
	text-align:center;
	margin:0px 0 50px 0;
	font-weight:bold;
	position:relative;
	color:#591410;
}

@media only screen and (max-width: 767px) {
.accountPages h1{
	font-size:24px;

}	
}
.accountPages_infoBlock{
	width:50%;
	float:left;
	padding:0 30px 0 0;
}
.accountPages_infoBlock strong{
	font-size:24px;
}
.accountPages_infoBlock ul{
	text-align:left;
	list-style:disc;
	padding:20px;
	margin:20px 0;
	background:#fff;
}
.accountPages_infoBlock ul li{
	display:block;
	padding:5px 0;
	padding:0 0 0 20px;
	margin:5px 0;
	list-style:disc;
	position:relative;
}
.accountPages_infoBlock ul li:before{
	content:'';
	display:block;
	width:6px;
	height:6px;
	background:#444;
	border-radius:3px;
	position:absolute;
	top:8px;
	left:-0px;
}


.accountPages_loginBlock{
	width:50%;
	float:left;
	padding:0 0 0 0;
	
	font-size:20px;
}
.accountPages_loginBlock strong{
	font-size:24px;
	text-transform:uppercase
}
.accountPages_loginForm{
	margin:30px 0;
	text-align:right;
}
.accountPages_loginForm .accountPages_loginFormInput{
	width:100%;
	margin:0 auto 15px auto;
	display:block;
	padding:10px;
	border:1px solid #dedede;
	border-radius:4px;
}
.accountPages_loginForm .accountPages_loginFormButton{
	border:none;
	cursor:pointer
}


.accountPages_loginForm a{
	color:#444;
	font-size:16px;
	padding:10px 0;
	display:block;
}
.accountPages_loginFormReg{
	display:inline-block;
	padding:10px;
	border:none;
	background:#dedede;
	color:#555;
	border-radius:4px;
	font-size:20px;
	margin:20px 0;
	cursor:pointer;
}
.accountPages_loginFormReg:hover{
	background:#444;
	color:#fff;
}
@media only screen and (max-width: 767px) {
.accountPages_infoBlock{
	width:100%;
	float:none;
	padding:0 0px 50px 0;
}
.accountPages_loginBlock{
	width:100%;
	float:none;
	padding:0 0 0 0;
	
}	
}

.myAccount{
	max-width:1200px;
	margin:0 auto;
	padding:50px 0
}
.accountPages_loginFormInput{
	
}
/*-----------------------------------------*/
/*accountPages-----------------------------*/
/*-----------------------------------------*/
.checkoutPages{
	
}
.checkoutPages h1{
	font-size:32px;
	margin:30px 0 50px 0;
	font-weight:700;
	text-align:center;
	text-transform: uppercase;
	position:relative;
	line-height:130%;
}

.checkoutPages_addressBlock{
	max-width:60%;
	margin:30px auto;
	text-align:center;
	font-size:20px;
}
.checkoutPages_addressBlock .checkoutPages_FormInput{
	width:100%;
	margin:0 auto 15px auto;
	display:block;
	padding:10px;
	border:1px solid #dedede;
	border-radius:4px;
	font-size:20px;
}
.checkoutPages_addressBlock select{
	width:100%;
	margin:0 auto 15px auto;
	display:block;
	padding:10px;
	border:1px solid #dedede;
	border-radius:4px;
	font-size:20px;
}
.checkoutPages_nextFormButton{
	display:inline-block;
	padding:10px;
	border:none;
	background:#a3843d;
	color:#fff;
	border-radius:4px;
	font-size:20px;
	cursor:pointer;
}
.checkoutPages_nextFormButton:hover{
	background:#444;
}


#table_payments > div{
	padding:10px 0;
	border-bottom:1px dashed #dedede;
	margin: 0 0 20px 0;
}
#table_payments input{
	position:relative;
	top:-5px;
}
#table_payments label {
	font-size:22px;
	cursor:pointer;
}
#table_payments .paymform {
	padding:0 0 0 25px;
}



#table_shippings > div{
	padding:10px 0;
	border-bottom:1px dashed #dedede;
	margin: 0 0 20px 0;
}
#table_shippings input{
	position:relative;
	top:-5px;
}
#table_shippings label {
	font-size:22px;
	cursor:pointer;
}
#table_shippings .shipping_descr {
	padding:0 0 0 25px;
}


#jshop_menu_order{display:none}




.comparePage{
	
}
.comparePage h1{
	font-size:32px;
	color:#444;
	padding:0;
	margin:50px 0 50px 0;
	text-align:center;
	text-transform:uppercase;
}
.show_differences{
	background:#f2f2f2;
	padding:10px;
}



.js_review{
	
}
.js_review strong{
	font-size:24px;
	color:#444;
	display:block;
	text-align:center;
	padding:30px 0;
}
.js_review input{
	width:100%;
	display:block;
	padding:10px;
	border:1px solid #dedede;
	margin:0 0 20px 0;
	font-family:arial;
	font-size:16px;
}
.js_review textarea{
	width:100%;
	display:block;
	padding:10px;
	border:1px solid #dedede;
	margin:0 0 20px 0;
	font-family:arial;
	font-size:16px;
}
.js_review .js_button{
	width:150px;
	margin:0 auto;
}
.review_item{
	padding:15px 0;
	border-bottom:1px dashed #dedede;
}
.review_user{
	font-weight:bold;
}
.pfinish_comment_block{
	max-width:960px;
	margin:0 auto;
	font-size:14px;
}
.pfinish_comment_block textarea{
	display:block;
	width:100%;
	height:200px;
	border:1px solid #dedede;
	padding:10px;
	font-family:arial;
}
.pfinish_comment_block a{
	font-size:14px;
	color:#444;
}





.pagination{
	background:#fff;
	padding:10px;
	border-radius:4px;
	margin:30px 0 0 0 ;
}
.pagination ul {
	text-align:center;
}
.pagination ul li {
	display:inline;
}
.pagination ul li a {
	color:#444;
	padding:7px;
	background:#f2f2f2;
	margin:0 5px;
}
.pagination ul .disabled a {
	color:#444;
	padding:0px;
	background:none;
}
.pagination ul .active a{
	color:#fff;
	border-radius:4px;
	background:#ffa303;
	
}









/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(../images/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(../images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

.review_mark{
	margin:10px 0 0px 0;
}


.productRating{
	overflow:hidden;
	text-align:right;
	padding:0px 20px 0 0px;
	font-size:16px;
}
.microrazmetca{
	opacity:0;
	font-size:0px;
}
.productRating .RatingName{
	width:70px;
	float:left;
}
.productRating .RatingStar{
	overflow:hidden;
}
.stars_no_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}



.uah{
	
}
.uah span:last-child{
	display:none !important
}


.euro{
	
}
.euro span:first-child{
	display:none !important
}
@media only screen and (max-width: 767px) {
#old_price{
	padding:20px 0 0 0 60px;
	display:block;
}
}
